{% extends "base_generic.html" %}
{% block title %}
    Enrollment for {{ course.title }}
{% endblock title %}
{% block content %}
    <div class="row justify-content-center mb-4">
        <div class="col-md-6">
            {% if course.students.all %}
                <ol>
                    {% for student in course.students.all %}<li>{{ student }}</li>{% endfor %}
                </ol>
            {% else %}
                <p>No students have enrolled yet.</p>
            {% endif %}
        </div>
    </div>
{% endblock content %}
